body  {
	font-family: Verdana, Helvetica;
	font-size: 10pt;
	font-weight: normal;
	scrollbar-base-color : #000000;
	background-color : White;
	margin-bottom : 0;
	margin-left : 0;
	margin-right : 0;
	margin-top : 0;
	padding : 0;
	padding-bottom : 0;
	padding-right : 0;
	padding-top : 0;
	scrollbar-arrow-color : #959595;
}
table {font-family: Verdana, Helvetica; font-size: 10pt; font-weight: normal}
a {color: #959595; text-decoration: none}
a:visited {color: #959595; text-decoration: none}
a:link {color: #959595; text-decoration: none}
a:hover {
	color: #ffffff;
	text-decoration: underline;
	background-color : #000000;
}

a.creuter {
	color: White;
	text-decoration: none;
	background-color : #959595;
}
a.creuter:visited {
	color: White;
	text-decoration: none;
	background-color : #959595;
}
a.creuter:link {
	color: White;
	text-decoration: none;
	background-color : #959595;
}
a.creuter:hover {
	color: White;
	text-decoration: underline;
	background-color : #000000;
}

h1 {font-family: Verdana, Helvetica; font-size: 22pt; font-weight: normal; color: #959595}
h2 {font-family: Verdana, Helvetica; font-size: 17pt; font-weight: normal; color: #959595;
}
h3 {font-family: Verdana, Helvetica; font-size: 14pt; font-weight: normal; color: #959595}

.code {
	font-family: "Courier New", Courier, mono;
	color: #555555;
}
.werte {
	color: #000000;
	font-style: italic;
}

th{background: #959595;font-family:Verdana,Arial;font-size: 10pt;font-weight:bold;color: White;}
td{
	font-family:Verdana, Arial;
	font-size: 9pt;
}
.table_row1{background:#DDDDDD;font-family:Verdana,Arial;font-size:9pt;color:#000000;}
.table_row{background:#EEEEEE;font-family:Verdana,Arial;font-size:9pt;color:#000000;}
.table_row0{background:#FFFFFF;font-family:Verdana,Arial;font-size:9pt;color:#000000;}

input {
	border-color : #959595;
}
select {  border-color : #959595; }
textarea {
	border-color : #959595;
}
option {  border-color : #959595; }

a.localnav:active {font-family: Verdana, Helvetica; font-size: 10pt;  color: #959595; text-decoration: none; font-weight: bold;   }
a.localnav:link { font-family: Verdana, Helvetica; font-size: 10pt; color: #ffffff; text-decoration: none; font-weight: bold;  background-color : #ffcc00; }
a.localnav:visited { font-family: Verdana, Helvetica; font-size: 10pt; color: #ffffff; text-decoration: none; font-weight: bold;  background-color : #ffcc00; }
a.localnav:hover { font-family: Verdana, Helvetica; font-size: 10pt; color: #ffffff; text-decoration: underline; font-weight: bold;  background-color : #ffcc00; }

a.leftnav:active { font-family: Verdana, Helvetica; font-size: 10pt; color: #959595; text-decoration: none; font-weight: bold}
a.leftnav:link { font-family: Verdana, Helvetica; font-size: 10pt; color: #959595; text-decoration: none; font-weight: bold}
a.leftnav:visited { font-family: Verdana, Helvetica; font-size: 10pt; color: #959595; text-decoration: none; font-weight: bold}
a.leftnav:hover {  font-family: Verdana, Helvetica; font-size: 10pt;color: #ffffff; text-decoration: underline; font-weight: bold}

a.calnav:active {  color: #ffffff; text-decoration: none; font-weight: bold}
a.calnav:link {  color: #ffffff; text-decoration: none; font-weight: bold}
a.calnav:visited {  color: #ffffff; text-decoration: none; font-weight: bold}
a.calnav:hover {   color: #ffffff; text-decoration: underline; font-weight: bold}

a.calnavw:active {  color: #000000; text-decoration: none; font-weight: bold}
a.calnavw:link {  color: #000000; text-decoration: none; font-weight: bold}
a.calnavw:visited {  color: #000000; text-decoration: none; font-weight: bold}
a.calnavw:hover {   color: #000000f; text-decoration: underline; font-weight: bold}

table.creuter {
	border-color : #959595;
	border-style : solid solid solid solid;
}
